Bug 1679057 - Review Request: golang-github-hashicorp-version - Parsing and verifying versions and version constraints
Summary: Review Request: golang-github-hashicorp-version - Parsing and verifying versi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1803305 (view as bug list)
Depends On:
Blocks: 1679095
TreeView+ depends on / blocked
 
Reported: 2019-02-20 09:35 UTC by Elliott Sales de Andrade
Modified: 2020-02-16 22:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-04 00:51:26 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-02-20 09:35:16 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-hashicorp-version.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-hashicorp-version-1.1.0-1.fc29.src.rpm

Description:
Parsing and verifying versions and version constraints

Comment 1 Elliott Sales de Andrade 2019-02-20 09:36:23 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=32921180

(except s390x appears to be broken right now)

Comment 2 Robert-André Mauchin 2019-02-21 22:27:24 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-02-22 14:46:26 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-hashicorp-version

Comment 4 Fedora Update System 2019-02-23 02:45:12 UTC
golang-github-hashicorp-version-1.1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1fcd84b11

Comment 5 Fedora Update System 2019-02-23 02:45:58 UTC
golang-github-hashicorp-version-1.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a589425bf6

Comment 6 Fedora Update System 2019-02-24 01:54:10 UTC
golang-github-hashicorp-version-1.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a589425bf6

Comment 7 Fedora Update System 2019-02-24 03:25:31 UTC
golang-github-hashicorp-version-1.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1fcd84b11

Comment 8 Fedora Update System 2019-03-04 00:51:26 UTC
golang-github-hashicorp-version-1.1.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-03-04 01:51:03 UTC
golang-github-hashicorp-version-1.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Robert-André Mauchin 2020-02-16 22:56:38 UTC
*** Bug 1803305 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.